diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePricingClassPersistence.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePricingClassPersistence.java
index 80b737ec37d9c9..ae6077815c045d 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePricingClassPersistence.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePricingClassPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.persistence;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePricingClassUtil.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePricingClassUtil.java
index b1634cfb9993a0..f9887980fe6218 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePricingClassUtil.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/persistence/CommercePricingClassUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.persistence;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/type/CommercePriceModifierType.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/type/CommercePriceModifierType.java
index 14b1618a95df75..446df8c1b8f088 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/type/CommercePriceModifierType.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/type/CommercePriceModifierType.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.type;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/type/CommercePriceModifierTypeRegistry.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/type/CommercePriceModifierTypeRegistry.java
index 2dffc57c57c2e9..757cd99723887d 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/type/CommercePriceModifierTypeRegistry.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/type/CommercePriceModifierTypeRegistry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.type;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/util/comparator/CommercePricingClassCreateDateComparator.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/util/comparator/CommercePricingClassCreateDateComparator.java
index 86455b832f6565..2e197eb1f86bbe 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/util/comparator/CommercePricingClassCreateDateComparator.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/util/comparator/CommercePricingClassCreateDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.util.comparator;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/comparator/CommercePriceModifierTypeOrderComparator.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/comparator/CommercePriceModifierTypeOrderComparator.java
index 28b116453f02c8..54d2c84d10151d 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/comparator/CommercePriceModifierTypeOrderComparator.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/comparator/CommercePriceModifierTypeOrderComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.internal.comparator;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/configuration/definition/CommercePricingConfigurationPidMapping.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/configuration/definition/CommercePricingConfigurationPidMapping.java
index b2b88cb3f326c4..ba6837befcde4c 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/configuration/definition/CommercePricingConfigurationPidMapping.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/configuration/definition/CommercePricingConfigurationPidMapping.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.internal.configuration.definition;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/modifier/CommercePriceModifierHelperImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/modifier/CommercePriceModifierHelperImpl.java
index 730f54ac9f5469..65de601fab461a 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/modifier/CommercePriceModifierHelperImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/modifier/CommercePriceModifierHelperImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.internal.modifier;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/permission/CommercePricingClassPermissionImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/permission/CommercePricingClassPermissionImpl.java
index a6b9bedce9e047..f0a91f19f6b89c 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/permission/CommercePricingClassPermissionImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/permission/CommercePricingClassPermissionImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.internal.permission;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/search/CommercePricingClassIndexer.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/search/CommercePricingClassIndexer.java
index 67a6974927d268..643e5f2c6e3667 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/search/CommercePricingClassIndexer.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/search/CommercePricingClassIndexer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.internal.search;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/security/permission/resource/CommercePriceModifierModelResourcePermission.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/security/permission/resource/CommercePriceModifierModelResourcePermission.java
index c772f107a7dec1..cd679798be5666 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/security/permission/resource/CommercePriceModifierModelResourcePermission.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/security/permission/resource/CommercePriceModifierModelResourcePermission.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.internal.security.permission.resource;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/security/permission/resource/CommercePriceModifierRelModelResourcePermission.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/security/permission/resource/CommercePriceModifierRelModelResourcePermission.java
index 480f0162a29246..7b498eed0cebf8 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/security/permission/resource/CommercePriceModifierRelModelResourcePermission.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/security/permission/resource/CommercePriceModifierRelModelResourcePermission.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.internal.security.permission.resource;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/security/permission/resource/CommercePricingClassModelResourcePermission.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/security/permission/resource/CommercePricingClassModelResourcePermission.java
index 983b2d0ab0c407..401a03a4386a7a 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/security/permission/resource/CommercePricingClassModelResourcePermission.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/security/permission/resource/CommercePricingClassModelResourcePermission.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.internal.security.permission.resource;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/settings/definition/CommercePricingConfigurationBeanDeclaration.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/settings/definition/CommercePricingConfigurationBeanDeclaration.java
index b7ad10f9fc2356..84c891eea35a18 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/settings/definition/CommercePricingConfigurationBeanDeclaration.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/settings/definition/CommercePricingConfigurationBeanDeclaration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.internal.settings.definition;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/type/CommercePriceModifierTypeRegistryImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/type/CommercePriceModifierTypeRegistryImpl.java
index d3ea9f908fe9ce..2957812c6057ff 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/type/CommercePriceModifierTypeRegistryImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/type/CommercePriceModifierTypeRegistryImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.internal.type;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/type/FixedAmountCommercePriceModifierTypeImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/type/FixedAmountCommercePriceModifierTypeImpl.java
index 9885d6b28dba4d..3a9954db64eab0 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/type/FixedAmountCommercePriceModifierTypeImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/type/FixedAmountCommercePriceModifierTypeImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.internal.type;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/type/PercentageCommercePriceModifierTypeImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/type/PercentageCommercePriceModifierTypeImpl.java
index 4731663925afe5..01e4876041a932 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/type/PercentageCommercePriceModifierTypeImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/type/PercentageCommercePriceModifierTypeImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.internal.type;
